<?php

namespace App\Http\Requests\StaticInfo;

use App\Http\Requests\Base\BaseRequest;

class CreateStaticInfoRequest extends BaseRequest
{
  
    public function rules()
    {
        return [
            'key' => 'required|string|unique:static_infos',
            'value' => 'required',
            'value_type' => 'required'
        ];
    }
  
}
